.content-module.datapoints .card_content_content {
    background: transparent;
} 

.referencecase-datapoints {
    background: linear-gradient(64deg, rgba(45, 20, 96, 0.00) 0%, #2D1460 100%, #2D1460 100%);
    color: var(--soltech-color--bright-beige);
    padding: 40px 0;
}

.referencecase-datapoints > .container >.row{
    row-gap:30px;
}

/* Position absolutely in front of the hero image when inside post_hero */
.post_hero.single-referencecases-hero.image .referencecase-datapoints {
    position: absolute;
    display: flex;
    align-items: center;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    width: 100%;
    height: 365px;
}

@media (min-width: 768px) {
    .post_hero.single-referencecases-hero.image .referencecase-datapoints {
        height: 268px;
    }
}

.referencecase-datapoints .datapoint-item {
    text-align: center;
}

.referencecase-datapoints .datapoint-icon {
    margin-bottom: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.referencecase-datapoints .datapoint-icon svg {
    width: 36px;
    height: 36px;
    stroke: var(--soltech-color--bright-beige);
}

@media (min-width: 768px) {
    .referencecase-datapoints .datapoint-icon svg {
        width: 50px;
        height: 50px;
    }
}

.referencecase-datapoints .datapoint-label {
    font-size: 14px;
    opacity: 0.8;
    margin-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.referencecase-datapoints .datapoint-value {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
    text-transform: capitalize;
}
@media (min-width: 768px) {
    .referencecase-datapoints .datapoint-value {
        font-size: 24px;
        line-height: 32px;
    }
}

.referencecase-datapoints .referencecase-site-logos .col-auto img{
    width: 100%;
    height: 20px;
}

@media (min-width: 768px) {
    .referencecase-datapoints .referencecase-site-logos .col-auto img{
        height: 40px;
    }
}

/* Optional datapoints styling */
.optional-datapoints-grids {
    display: flex;
    column-gap: 80px;
    flex-wrap: wrap;
    padding:0;
}

.optional-datapoints-grid {
    flex: 1;
}

.optional-datapoint-item {
    display: flex;
    justify-content: space-between;
    padding: 16px;
    align-items: center;
    min-height: 64px;
    margin-bottom: 0;
    border-bottom: none;
}

.optional-datapoint-item:nth-child(odd) {
    background-color: var(--soltech-color--light-beige);
}

.optional-datapoint-item:last-child {
    margin-bottom: 0;
    padding-bottom: 12px;
}

.optional-datapoint-label {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-transform: capitalize;
    margin-bottom: 0;
    color: var(--soltech-color--violet);
    flex: 0 0 auto;
    margin-right: 15px;
}

.optional-datapoint-value {
    color: var(--soltech-color--violet);
    text-align: right;
    flex: 1;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}

@media (max-width: 768px) {
    .optional-datapoints-grids {
        flex-direction: column;
    }
    
    .optional-datapoints-grid {
        min-width: 100%;
    }
}

@media (max-width: 480px) {
    .optional-datapoint-item{
        flex-direction: column;
        justify-content: flex-start;
    }

    .optional-datapoint-value{
        text-align: left;
    }
}

